<?php

use Spatie\LaravelSettings\Migrations\SettingsMigration;

return new class extends SettingsMigration
{
    public function up(): void
    {
        $this->migrator->add('general.find_us_label', 'Bizi tapyň');
        $this->migrator->add('general.instagram_url', 'https://instagram.com/');
        $this->migrator->add('general.tiktok_url', 'https://tiktok.com/');
    }
};
